<?php
/**
 * Initialize framework and libraries.
 *
 * @since   1.0.0
 * @package WebRes
 */

// Theme options
include WEBRES_PATH . '/core/admin/cs-framework.php';

// Vendor libraries
$libs = 'tgmpa, aq-resizer';
$libs = array_map( 'trim', explode( ',', $libs ) );
foreach ( $libs as $lib ) {
	include WEBRES_PATH . '/core/libraries/vendors/' . $lib . '/init.php';
}

// Theme libraries
include WEBRES_PATH . '/core/libraries/uipasta/hooks/action.php';
include WEBRES_PATH . '/core/libraries/uipasta/hooks/filter.php';
include WEBRES_PATH . '/core/libraries/uipasta/hooks/helper.php';