<?php
/**
 * The template part for displaying content.
 * 
 * @since   1.0.0
 * @package WebRes
 */
?>

<?php do_action( 'webres_before_post' ); ?>
<div <?php post_class('col-sm-6 col-xs-12 post')?>>
	<div class="img-box-wrap details-boxed">
		<div class="img-box-banner">
	    	<div class="img-box">
              	<?php webres_post_thumbnail(); ?>
            </div>
	    </div>
	    <div class="img-box-details">
	    	<?php webres_post_title(); ?>
	    	<p class="date-publish"><i class="fa fa-calendar-o"></i> <?php webres_posted_on(); ?></p>
	        <?php
				the_excerpt();
			?>
			<p><a href="<?php esc_url( the_permalink() ); ?>" aria-hidden="true"><?php _e('Read More','webres') ?> <i class="icon icon-Goto"></i></a></p>
	    </div>
	</div>
</div>
<?php do_action( 'webres_after_post' ); ?>